View Bug Details

IDProjectCategoryView StatusLast Update
0000136DCP-o-matic[All Projects] Featurespublic2017-06-25 10:50
ReportercarlAssigned Tocarl 
PrioritylowSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version2.12.0Fixed in Version 
Summary0000136: Sound in the preview
Descriptionwould remove confusions and (if it were accurate) allow setup of sound-to-picture delay.
TagsNo tags attached.
Estimated work requiredMajor

Relationships

has duplicate 0000476 closedcarl On preview not playing sound 

Activities

carl

2017-04-21 09:08

administrator   ~0001633

This is basically done and merged to master now. Will no doubt need a fair bit of testing and refinement...

Bug History

Date Modified Username Field Change
2013-05-06 23:26 carl New Bug
2013-07-02 15:54 carl Priority normal => low
2013-07-02 15:54 carl Status new => feedback
2013-08-28 19:55 carl Project DVD-o-matic => DCP-o-matic
2013-08-28 20:00 carl Target Version => 1.x
2013-12-01 22:01 carl Category Features (back-end) => Features
2015-01-25 16:32 carl Relationship added has duplicate 0000476
2015-01-25 16:32 carl Assigned To => carl
2015-01-25 16:32 carl Status feedback => acknowledged
2015-05-26 11:22 carl Target Version 1.x => 2.x
2015-06-12 11:10 carl Severity minor => major
2015-06-12 11:18 carl Estimated work required => Major
2015-06-12 11:18 carl Severity major => feature
2016-08-17 14:45 carl Target Version => 2.10.0
2016-09-28 09:45 carl Target Version 2.10.0 => 2.11.0
2017-04-21 09:08 carl Status acknowledged => confirmed
2017-04-21 09:08 carl Target Version 2.11.0 => 2.12.0
2017-04-21 09:08 carl Note Added: 0001633
2017-04-21 09:09 carl Status confirmed => resolved
2017-04-21 09:09 carl Resolution open => fixed